Обновить kubuntu

Изображение пользователя Tared.

Здравствуйте, подскажите пожалуйста как можно обновить систему? (до самой стабильной сборки)

uname -a выдает:

ac@AC:~$ uname -a
Linux AC 2.6.28-11-generic #42-Ubuntu SMP Fri Apr 17 01:57:59 UTC 2009 i686 GNU/Linux
ac@AC:~$

0
Гал - 7 Август, 2009 - 22:14
Изображение пользователя Гал.

Ну понятие "стабильная сборка" сугубо относительное. Это уж у кого откуда руки растут :) думаю и остальные меня поддержат. А сейчас какая версия дистрибутива у Вас стоит?

0
Tared - 9 Август, 2009 - 00:00
Изображение пользователя Tared.

Не подскажите где можно это посмотреть?

0
Lang - 8 Август, 2009 - 10:11
Изображение пользователя Lang.

По версии ядра, то 9.04 вероятно. В этом случае обновиться на самую стабильную будет можно только в октябре

0
Гал - 8 Август, 2009 - 10:58
Изображение пользователя Гал.

да, я тоже обратил внимание, но не исключен факт, что он ядро обновлял )))

0
Tared - 9 Август, 2009 - 00:03
Изображение пользователя Tared.

Знакомый говорил самые стабильные кеды 4.2 с установленными патчами, на них и хочу перейти (где бы патчи найти и как пропатчить - вопрос)

0
Mike - 9 Август, 2009 - 09:27
Изображение пользователя Mike.

То, что обновляется по команде apt-get upgrade при условии, что не было добавлено никаких левых репозиториев, уже идет стабильное. Нестабильные вещи в основные репозитории не кладут.

0
Tared - 9 Август, 2009 - 12:13
Изображение пользователя Tared.

Пишу в консоли: apt-get upgrade

Выдает:
ac@AC:~$ apt-get upgrade
E: Не удалось открыть файл блокировки /var/lib/dpkg/lock - open (13 Permission denied)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?

0
ffh - 9 Август, 2009 - 12:49

are you root?Через sudo делай.

0
Mike - 9 Август, 2009 - 20:18
Изображение пользователя Mike.

если ты действительно хочешь научиться пользоваться линуксом, учи английский =)
Там же прямым текстом пишут, в чем твоя ошибка

0
balamutick - 10 Август, 2009 - 12:30
Изображение пользователя balamutick.

При этом замечу, это не значит, что надо заканчивать факультет иностранных языков, довольно небольшого словарного запаса (конечно постоянно пополняемого) хватит, чтобы понимать систему полностью.

Мы как с Mike -ом намекаем на то, что это на займёт много времени (изучение основных технических слов на английском языке), но сэкономит его очень много в будующем. Поэтому в этом минимальном размере, его точно стоит выучить.

0
Tared - 11 Август, 2009 - 20:54
Изображение пользователя Tared.

Английский знаю довольно неплохо, линукс не знаю :(

0
balamutick - 12 Август, 2009 - 11:38
Изображение пользователя balamutick.

1) "довольно неплохо" это так субъективно...
2) Ну от одного английского вы его знать не станете, но всё, что он будет ругатся, будет понятно, тут поправка ещё и в том, что вы должны знать компьютер.

0
bushsh - 10 Август, 2009 - 09:05

Тебе просто не хватает прав. Вместо

ac@AC:~$ apt-get upgrade

используй

ac@AC:~$ sudo apt-get upgrade

Введешь свой пароль и будет тебе щастье. Но английский в самом деле подучить не мешало бы

0
Woland61 - 10 Август, 2009 - 00:08

вообщето самые стабильные кедэ это 4,3 )))

0
Doomed - 10 Август, 2009 - 15:47
Изображение пользователя Doomed.

аха, сама стабильность. и на форуме аж ни разу нет вопросов как там что пофиксить... нужна стабильность? ставь 3,5 кеды.
не спорю, 4-ка тоже может быть стабильна в умелом обращении, но с ней проблем всё равно как-то больше возникает.
а автору нужну читать литературу. иначе это всё равно что ходить за границей с разговорником - спросить сумеешь, но хрен разберешь что тебе ответят. а каждый раз каждому новичку прописные истины объяснять терпения хватит не у всех.

0
balamutick - 10 Август, 2009 - 22:20
Изображение пользователя balamutick.

а автору нужну читать литературу. иначе это всё равно что ходить за границей с разговорником - спросить сумеешь, но хрен разберешь что тебе ответят. Вот это "в яблочко" сказал !

0
Tared - 12 Август, 2009 - 09:53
Изображение пользователя Tared.

Где можно посмотреть текущую версию КДЕ?

0
wHiTe - 13 Август, 2009 - 05:24

В любом KDE-шном приложении есть пункт меню "Справка->О KDE"
Возможно есть стандартные средства

0
Tared - 21 Август, 2009 - 18:20
Изображение пользователя Tared.

Стоит 4.2.2 как можно обновить их до новой версии?

0
Positron - 22 Август, 2009 - 11:04
0
Tared - 30 Август, 2009 - 11:17
Изображение пользователя Tared.

А куда добавлять эти две ссылки? Репозиторий не могу найти

0
Positron - 30 Август, 2009 - 17:57
Изображение пользователя Positron.

К-меню-> Установка и удаление ПО-> Настройки->Редактировать источники ПО

0
Гал - 31 Август, 2009 - 06:29
Изображение пользователя Гал.

На Ваш вопрос вот этот топик даст самый полный ответ

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры